<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_1557">

    <div id="_1558">

      <div id="_1559">

        <div id="_1560">

        </div>

        <div id="_1561">

          <div id="_1562">
            <svg id="_1563">
              <line id="_1564" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_1565" class="nm-label">
            <span id="_1566">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_1567">

          </div>
        </div>

        <a id="_1568" href="#">Dashboard -</a>

        <table id="_1569">
          <tr>
            <td id="_1570">

              <div id="_1571" class="nm-label">
                <span id="_1572">
            #<br/>
        </span>
              </div>
            </td>
            <td id="_1573">

              <div id="_1574" class="nm-label">
                <span id="_1575">
            Nombre usuario<br/>
        </span>
              </div>
            </td>
            <td id="_1576">

              <div id="_1577" class="nm-label">
                <span id="_1578">
            Nombre<br/>
        </span>
              </div>
            </td>
            <td id="_1579">

              <div id="_1580" class="nm-label">
                <span id="_1581">
            Perfil<br/>
        </span>
              </div>
            </td>
            <td id="_1582">

              <div id="_1583" class="nm-label">
                <span id="_1584">
            Descripción<br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1585">

              <div id="_1586" class="nm-label">
                <span id="_1587">
            1<br/>
        </span>
              </div>
            </td>
            <td id="_1588">

              <div id="_1589" class="nm-label">
                <span id="_1590">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1591">

              <div id="_1592" class="nm-label">
                <span id="_1593">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1594">

              <div id="_1595" class="nm-label">
                <span id="_1596">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1597">

              <div id="_1598" class="nm-label">
                <span id="_1599">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1600">

              <div id="_1601" class="nm-label">
                <span id="_1602">
            2<br/>
        </span>
              </div>
            </td>
            <td id="_1603">

              <div id="_1604" class="nm-label">
                <span id="_1605">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1606">

              <div id="_1607" class="nm-label">
                <span id="_1608">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1609">

              <div id="_1610" class="nm-label">
                <span id="_1611">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1612">

              <div id="_1613" class="nm-label">
                <span id="_1614">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1615">

              <div id="_1616" class="nm-label">
                <span id="_1617">
            3<br/>
        </span>
              </div>
            </td>
            <td id="_1618">

              <div id="_1619" class="nm-label">
                <span id="_1620">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1621">

              <div id="_1622" class="nm-label">
                <span id="_1623">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1624">

              <div id="_1625" class="nm-label">
                <span id="_1626">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1627">

              <div id="_1628" class="nm-label">
                <span id="_1629">
            <br/>
        </span>
              </div>
            </td>
          </tr>
        </table>
        <button id="_1630" class="btn btn-default">
          Editar

        </button>
        <button id="_1631" class="btn btn-default">
          Eliminar

        </button>
        <button id="_1632" class="btn btn-default">
          Editar

        </button>
        <button id="_1633" class="btn btn-default">
          editar

        </button>
        <button id="_1634" class="btn btn-default">
          Eliminar

        </button>
        <button id="_1635" class="btn btn-default">
          Eliminar

        </button>

        <div id="_1636" class="nm-label">
          <a id="_1637" href="#">
            Usuario<br/>
        </a>
        </div>

        <div id="_1638">
          <input type="text" id="_1639" placeholder="Buscar por nombre usuario" class="form-control" />
          <button id="_1640" class="btn btn-default">
            Buscar

          </button>
        </div>
        <button id="_1641" class="btn btn-default">
          Crear Usuario

        </button>
        <button id="_1642" class="btn btn-default">
          Recargar

        </button>

        <div id="_1643">

          <div id="_1644" class="nm-label">
            <span id="_1645">
            &lt;&lt;<br/>
        </span>
          </div>

          <div id="_1646" class="nm-label">
            <span id="_1647">
            1<br/>
        </span>
          </div>

          <div id="_1648" class="nm-label">
            <span id="_1649">
            2<br/>
        </span>
          </div>

          <div id="_1650" class="nm-label">
            <span id="_1651">
            3<br/>
        </span>
          </div>

          <div id="_1652" class="nm-label">
            <span id="_1653">
            4<br/>
        </span>
          </div>

          <div id="_1654" class="nm-label">
            <span id="_1655">
            5<br/>
        </span>
          </div>

          <div id="_1656" class="nm-label">
            <span id="_1657">
            &gt;&gt;<br/>
        </span>
          </div>
        </div>

        <div id="_1658" class="nm-label">
          <span id="_1659">
            Mantenedor de Usuario PF<br/>
        </span>
        </div>
      </div>

      <div id="_1660">

        <div id="_1661" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_1662" class="nm-label">
            <span id="_1663">
            Dashboard<br/>
        </span>
          </div>

          <div id="_1664">

            <i class="placeholder" id="_1665"></i>
          </div>
        </div>

        <div id="_1666" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1">

          <div id="_1667" class="nm-label">
            <span id="_1668">
            Vale emitidos<br/>
        </span>
          </div>

          <div id="_1669">

            <i class="placeholder" id="_1670"></i>
          </div>
        </div>

        <div id="_1671" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">

          <div id="_1672" class="nm-label">
            <span id="_1673">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_1674">

            <i class="placeholder" id="_1675"></i>
          </div>
        </div>

        <div id="_1676" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_1677" class="nm-label">
            <span id="_1678">
            Configuracion<br/>
        </span>
          </div>

          <div id="_1679">

            <i class="placeholder" id="_1680"></i>
          </div>
        </div>
      </div>

      <div id="_1681" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_1682"></i>

        <div id="_1683" class="nm-label">
          <span id="_1684">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_1685"></div>
      <div id="_1686"></div>
      <div id="_1687"></div>
      <div id="_1688"></div>
      <div id="_1689"></div>
      <div id="_1690"></div>
      <div id="_1691"></div>
      <div id="_1692"></div>
      <div id="_1693">
        <div class="radio" id="_1694">
          <label id="_1695">
            <input type="radio" name=b0ccbe02-7cb1-17b7-8dda-20344c6aed10 />Casinos
          </label>
        </div>
        <div class="radio" id="_1696">
          <label id="_1697">
            <input type="radio" name=b0ccbe02-7cb1-17b7-8dda-20344c6aed10 />Plantas
          </label>
        </div>
        <div class="radio" id="_1698">
          <label id="_1699">
            <input type="radio" checked name=b0ccbe02-7cb1-17b7-8dda-20344c6aed10 />Usuarios
          </label>
        </div>
      </div>
    </div>

    <div id="_1700" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_1701"></i>

      <div id="_1702" class="nm-label">
        <span id="_1703">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_1704" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_1705" class="nm-label">
      <span id="_1706">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>